log4shib 2.0.0

Classes | Namespaces
SyslogAppender.hh File Reference
`#include <log4shib/Portability.hh>`
`#include <string>`
`#include <stdarg.h>`
`#include <syslog.h>`
`#include <log4shib/LayoutAppender.hh>`
`#include <log4shib/Priority.hh>`
Include dependency graph for SyslogAppender.hh:

Go to the source code of this file.

## Classes
class | log4shib::SyslogAppender
| SyslogAppender sends LoggingEvents to the local syslog system. More...

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.